html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
body {line-height: 1; color: black; background: white;}
/* tables still need ‘cellspacing="0"’ in the markup */
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q { quotes: "" "";}
/* TUTTA LA PARTE SOPRA RESETTA IL BROWSER */

body {  /* CORPO standard */
        padding: 0; /* distanza fra contenuto e bordo */
        background-color: #000000; /* sfondo nero */
        color: #f4f9ff; /* colore del testo, bianco bandiera */
        text-align:center; /*allineamento*/}
        
.flex-img {max-width: 100%; max-height: 100%;} /* classe per immagini: con <img class="flex-img" scr="nome.ext" alt=" etc. ">  si riducono su schermi stretti*/
/* .onlyscreen {} classe che non viene stampata ma solo mostrata a video */
.onlyprint {display:none;} /* classe che viene stampata ma non mostrata a video */
.presentazione {display: inline-block; /* forza l'allineamento verticale */
        text-align: center; /*allineamento centrato */
        background-color: #000000;} /* sfondo nero */
.diapo { /* impone alle immagini di adeguarsi alle dimensioni indicate */
        display: inline-block;
        background-color: #000000; /* sfondo NERO */
        width: 672px;
        height: 504px;}